#sitemap_content {

	background-color: #ffffff;	
	margin: 30px 0 20px;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;	
	-o-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    padding: 25px;	
	-moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.15);
    -o-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.15);
    -ms-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.15);
  }
#sitemap_content .sitemap_block h3, 
#sitemap_content .categTree h3 {  
    font-size: 18px;
   
}

#sitemap_content div.sitemap_block {
   float: left;
   min-height: 120px;
   padding: 0;
   width: 50%	

}
#sitemap_content div.sitemap_block ul {list-style-type:none}
#sitemap_content div.sitemap_block li a {

   background: url(../img/arrow_right_2.png) no-repeat 9px 13px transparent;	
   
   display: block;
   padding: 5px 5px 5px 21px;
   color: #2E2E2E;
}
#sitemap_content div.sitemap_block li a:hover {

   background: url(../img/arrow_right_2_hover.png) no-repeat 9px 13px transparent
}

#sitemap_content div.sitemap_block li a:hover {
   color: #da3838;
}

#listpage_content {	

	float: left;
    margin: 20px 0;
    width: 94%;
    background-color: white;
	
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;	
	-o-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;

	-moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.15);
    -o-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.15);
    -ms-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.15);
  }
#listpage_content div.categTree {
   float: left;
   width: 50%
}
#listpage_content div.tree_top {
   padding: 3px 0 10px 24px;
   background: url(../img/sitemap-top.gif) no-repeat -1px -3px transparent
}
#listpage_content ul {
   list-style-type:none;
  }	
#listpage_content li ul {
   margin: 5px 0 3px 0
}
#listpage_content ul.tree li {
   margin-left: 11px;
   font-size: 15px;
   padding: 5px 0 5px 20px;
   border-left: 1px dotted #999;
   background: url(../img/sitemap-horizontal.png) no-repeat left 10px transparent
}
#listpage_content ul.tree li.last {
   border: medium none;
   background: url(../img/sitemap-last.gif) no-repeat -12px -2px transparent
}